[typo] Downgrading to 4.0.3

Eamon Ford eamonford at mac.com
Tue Jul 10 20:36:26 EDT 2007

I have Typo 4.1.1, but I want to (temporarily) downgrade to Typo  
4.0.3 for testing purposes. However, when I try to migrate the  
database in the 4.0.3 web interface, it just gives me a Rails Error.  
Is there any way to do this?


More information about the Typo-list mailing list